sylius_admin:
    resource: "@SyliusAdminBundle/Resources/config/routing.yml"
    prefix: '/%sylius_admin.path_name%'

sylius_paypal_admin:
    resource: "@SyliusPayPalPlugin/Resources/config/admin_routing.yml"
    prefix: '/%sylius_admin.path_name%'
